# # UpdateTimeEntryRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**order_id** | **string** |  | [optional]
**date** | **\DateTime** |  | [optional]
**start** | **string** |  | [optional]
**end** | **string** |  | [optional]
**break_duration** | **string** |  | [optional]
**night_hours** | **float** |  | [optional]
**saturday_hours** | **float** |  | [optional]
**sunday_hours** | **float** |  | [optional]
**holiday_hours** | **float** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
